Develop and Download Open Source Software

Browse CVS Repository

Diff of /satellite/satellite4/configure

Parent Directory Parent Directory | Revision Log Revision Log | View Revision Graph Revision Graph | View Patch Patch

revision 1.14 by orrisroot, Mon Oct 24 15:46:39 2005 UTC revision 1.15 by orrisroot, Sat Oct 29 07:32:23 2005 UTC
# Line 467  ac_includes_default="\ Line 467  ac_includes_default="\
467  # include <unistd.h>  # include <unistd.h>
468  #endif"  #endif"
469    
470  ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS build build_cpu build_vendor build_os host host_cpu host_vendor host_os target target_cpu target_vendor target_os INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar sl4includedir sl4libdir sl4libexecdir docdir sl4docdir sl4sharedir examplesdir moduledir systemrcdir modulercdir CXX CXXFLAGS LDFLAGS CPPFLAGS ac_ct_CXX EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CC CFLAGS ac_ct_CC CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE CPP LN_S RANLIB ac_ct_RANLIB YACC EGREP ECHO AR ac_ct_AR CXXCPP F77 FFLAGS ac_ct_F77 LIBTOOL LEX LEXLIB LEX_OUTPUT_ROOT SHLIBPATH_VAR MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT PTHREAD_CFLAGS PTHREAD_LIBS TERMCAP_LIBS X_CFLAGS X_PRE_LIBS X_LIBS X_EXTRA_LIBS XTOOLKIT_CFLAGS XTOOLKIT_LIBS LIBOBJS POW_LIB LTLIBOBJS'  ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS build build_cpu build_vendor build_os host host_cpu host_vendor host_os target target_cpu target_vendor target_os INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM mkdir_p AWK SET_MAKE am__leading_dot AMTAR am__tar am__untar sl4includedir sl4libdir sl4libexecdir docdir sl4docdir sl4sharedir examplesdir moduledir systemrcdir modulercdir CXX CXXFLAGS LDFLAGS CPPFLAGS ac_ct_CXX EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CC CFLAGS ac_ct_CC CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE CPP LN_S RANLIB ac_ct_RANLIB YACC EGREP ECHO AR ac_ct_AR CXXCPP F77 FFLAGS ac_ct_F77 LIBTOOL LEX LEXLIB LEX_OUTPUT_ROOT SHLIBPATH_VAR MAINTAINER_MODE_TRUE MAINTAINER_MODE_FALSE MAINT PTHREAD_CFLAGS PTHREAD_LIBS TERMCAP_LIBS X_CFLAGS X_PRE_LIBS X_LIBS X_EXTRA_LIBS XPM_CFLAGS XPM_LIBS XTOOLKIT_CFLAGS XTOOLKIT_LIBS LIBOBJS POW_LIB LTLIBOBJS'
471  ac_subst_files=''  ac_subst_files=''
472    
473  # Initialize some variables set by options.  # Initialize some variables set by options.
# Line 22021  fi Line 22021  fi
22021    
22022    
22023  # Change these status  # Change these status
22024    # require_xpm="no"
22025  # check_motif="no"  # check_motif="no"
22026  # check_motif_error="no"  # check_motif_error="no"
22027  # check_xaw3d="no"  # check_xaw3d="no"
# Line 22029  fi Line 22029  fi
22029  # check_xaw="no"  # check_xaw="no"
22030  # check_xaw_error="no"  # check_xaw_error="no"
22031    
22032    require_xpm="yes"
22033  check_motif="no"  check_motif="no"
22034  check_motif_error="no"  check_motif_error="no"
22035  check_xaw="yes"  check_xaw="yes"
# Line 22047  XAW_CFLAGS="" Line 22048  XAW_CFLAGS=""
22048  XAW_LIBS=""  XAW_LIBS=""
22049  XAW3D_CFLAGS=""  XAW3D_CFLAGS=""
22050  XAW3D_LIBS=""  XAW3D_LIBS=""
22051    XPM_CFLAGS=""
22052    XPM_LIBS=""
22053    
22054    have_xpm="no"
22055  have_motif="no"  have_motif="no"
22056  have_xaw3d="no"  have_xaw3d="no"
22057  have_xaw="no"  have_xaw="no"
# Line 23482  fi Line 23486  fi
23486  CFLAGS="$save_cflags"  CFLAGS="$save_cflags"
23487  LIBS="$save_libs"  LIBS="$save_libs"
23488    
23489    ##
23490    ## checking X Pixmap library
23491    ##  * libXpm : -lXpm -lXext -lX11
23492    ##
23493    save_cflags="$CFLAGS"
23494    save_libs="$LIBS"
23495    CFLAGS="$save_cflags $X_CFLAGS"
23496    LIBS="$X_LIBS $XEXTLIB $X_PRE_LIBS -lX11 $X_EXTRA_LIBS $save_libs"
23497    # check header - xpm.h
23498    if test "${ac_cv_header_X11_xpm_h+set}" = set; then
23499      echo "$as_me:$LINENO: checking for X11/xpm.h" >&5
23500    echo $ECHO_N "checking for X11/xpm.h... $ECHO_C" >&6
23501    if test "${ac_cv_header_X11_xpm_h+set}" = set; then
23502      echo $ECHO_N "(cached) $ECHO_C" >&6
23503    fi
23504    echo "$as_me:$LINENO: result: $ac_cv_header_X11_xpm_h" >&5
23505    echo "${ECHO_T}$ac_cv_header_X11_xpm_h" >&6
23506    else
23507      # Is the header compilable?
23508    echo "$as_me:$LINENO: checking X11/xpm.h usability" >&5
23509    echo $ECHO_N "checking X11/xpm.h usability... $ECHO_C" >&6
23510    cat >conftest.$ac_ext <<_ACEOF
23511    /* confdefs.h.  */
23512    _ACEOF
23513    cat confdefs.h >>conftest.$ac_ext
23514    cat >>conftest.$ac_ext <<_ACEOF
23515    /* end confdefs.h.  */
23516    $ac_includes_default
23517    #include <X11/xpm.h>
23518    _ACEOF
23519    rm -f conftest.$ac_objext
23520    if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
23521      (eval $ac_compile) 2>conftest.er1
23522      ac_status=$?
23523      grep -v '^ *+' conftest.er1 >conftest.err
23524      rm -f conftest.er1
23525      cat conftest.err >&5
23526      echo "$as_me:$LINENO: \$? = $ac_status" >&5
23527      (exit $ac_status); } &&
23528             { ac_try='test -z "$ac_c_werror_flag"
23529                             || test ! -s conftest.err'
23530      { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
23531      (eval $ac_try) 2>&5
23532      ac_status=$?
23533      echo "$as_me:$LINENO: \$? = $ac_status" >&5
23534      (exit $ac_status); }; } &&
23535             { ac_try='test -s conftest.$ac_objext'
23536      { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
23537      (eval $ac_try) 2>&5
23538      ac_status=$?
23539      echo "$as_me:$LINENO: \$? = $ac_status" >&5
23540      (exit $ac_status); }; }; then
23541      ac_header_compiler=yes
23542    else
23543      echo "$as_me: failed program was:" >&5
23544    sed 's/^/| /' conftest.$ac_ext >&5
23545    
23546    ac_header_compiler=no
23547    fi
23548    rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
23549    echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
23550    echo "${ECHO_T}$ac_header_compiler" >&6
23551    
23552    # Is the header present?
23553    echo "$as_me:$LINENO: checking X11/xpm.h presence" >&5
23554    echo $ECHO_N "checking X11/xpm.h presence... $ECHO_C" >&6
23555    cat >conftest.$ac_ext <<_ACEOF
23556    /* confdefs.h.  */
23557    _ACEOF
23558    cat confdefs.h >>conftest.$ac_ext
23559    cat >>conftest.$ac_ext <<_ACEOF
23560    /* end confdefs.h.  */
23561    #include <X11/xpm.h>
23562    _ACEOF
23563    if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
23564      (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
23565      ac_status=$?
23566      grep -v '^ *+' conftest.er1 >conftest.err
23567      rm -f conftest.er1
23568      cat conftest.err >&5
23569      echo "$as_me:$LINENO: \$? = $ac_status" >&5
23570      (exit $ac_status); } >/dev/null; then
23571      if test -s conftest.err; then
23572        ac_cpp_err=$ac_c_preproc_warn_flag
23573        ac_cpp_err=$ac_cpp_err$ac_c_werror_flag
23574      else
23575        ac_cpp_err=
23576      fi
23577    else
23578      ac_cpp_err=yes
23579    fi
23580    if test -z "$ac_cpp_err"; then
23581      ac_header_preproc=yes
23582    else
23583      echo "$as_me: failed program was:" >&5
23584    sed 's/^/| /' conftest.$ac_ext >&5
23585    
23586      ac_header_preproc=no
23587    fi
23588    rm -f conftest.err conftest.$ac_ext
23589    echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
23590    echo "${ECHO_T}$ac_header_preproc" >&6
23591    
23592    # So?  What about this header?
23593    case $ac_header_compiler:$ac_header_preproc:$ac_c_preproc_warn_flag in
23594      yes:no: )
23595        { echo "$as_me:$LINENO: WARNING: X11/xpm.h: accepted by the compiler, rejected by the preprocessor!" >&5
23596    echo "$as_me: WARNING: X11/xpm.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
23597        { echo "$as_me:$LINENO: WARNING: X11/xpm.h: proceeding with the compiler's result" >&5
23598    echo "$as_me: WARNING: X11/xpm.h: proceeding with the compiler's result" >&2;}
23599        ac_header_preproc=yes
23600        ;;
23601      no:yes:* )
23602        { echo "$as_me:$LINENO: WARNING: X11/xpm.h: present but cannot be compiled" >&5
23603    echo "$as_me: WARNING: X11/xpm.h: present but cannot be compiled" >&2;}
23604        { echo "$as_me:$LINENO: WARNING: X11/xpm.h:     check for missing prerequisite headers?" >&5
23605    echo "$as_me: WARNING: X11/xpm.h:     check for missing prerequisite headers?" >&2;}
23606        { echo "$as_me:$LINENO: WARNING: X11/xpm.h: see the Autoconf documentation" >&5
23607    echo "$as_me: WARNING: X11/xpm.h: see the Autoconf documentation" >&2;}
23608        { echo "$as_me:$LINENO: WARNING: X11/xpm.h:     section \"Present But Cannot Be Compiled\"" >&5
23609    echo "$as_me: WARNING: X11/xpm.h:     section \"Present But Cannot Be Compiled\"" >&2;}
23610        { echo "$as_me:$LINENO: WARNING: X11/xpm.h: proceeding with the preprocessor's result" >&5
23611    echo "$as_me: WARNING: X11/xpm.h: proceeding with the preprocessor's result" >&2;}
23612        { echo "$as_me:$LINENO: WARNING: X11/xpm.h: in the future, the compiler will take precedence" >&5
23613    echo "$as_me: WARNING: X11/xpm.h: in the future, the compiler will take precedence" >&2;}
23614        (
23615          cat <<\_ASBOX
23616    ## ---------------------------------------- ##
23617    ## Report this to okumura@brain.riken.go.jp ##
23618    ## ---------------------------------------- ##
23619    _ASBOX
23620        ) |
23621          sed "s/^/$as_me: WARNING:     /" >&2
23622        ;;
23623    esac
23624    echo "$as_me:$LINENO: checking for X11/xpm.h" >&5
23625    echo $ECHO_N "checking for X11/xpm.h... $ECHO_C" >&6
23626    if test "${ac_cv_header_X11_xpm_h+set}" = set; then
23627      echo $ECHO_N "(cached) $ECHO_C" >&6
23628    else
23629      ac_cv_header_X11_xpm_h=$ac_header_preproc
23630    fi
23631    echo "$as_me:$LINENO: result: $ac_cv_header_X11_xpm_h" >&5
23632    echo "${ECHO_T}$ac_cv_header_X11_xpm_h" >&6
23633    
23634    fi
23635    
23636    
23637    echo "$as_me:$LINENO: checking for XpmCreatePixmapFromBuffer in -lXpm" >&5
23638    echo $ECHO_N "checking for XpmCreatePixmapFromBuffer in -lXpm... $ECHO_C" >&6
23639    if test "${ac_cv_lib_Xpm_XpmCreatePixmapFromBuffer+set}" = set; then
23640      echo $ECHO_N "(cached) $ECHO_C" >&6
23641    else
23642      ac_check_lib_save_LIBS=$LIBS
23643    LIBS="-lXpm  $LIBS"
23644    cat >conftest.$ac_ext <<_ACEOF
23645    /* confdefs.h.  */
23646    _ACEOF
23647    cat confdefs.h >>conftest.$ac_ext
23648    cat >>conftest.$ac_ext <<_ACEOF
23649    /* end confdefs.h.  */
23650    
23651    /* Override any gcc2 internal prototype to avoid an error.  */
23652    #ifdef __cplusplus
23653    extern "C"
23654    #endif
23655    /* We use char because int might match the return type of a gcc2
23656       builtin and then its argument prototype would still apply.  */
23657    char XpmCreatePixmapFromBuffer ();
23658    int
23659    main ()
23660    {
23661    XpmCreatePixmapFromBuffer ();
23662      ;
23663      return 0;
23664    }
23665    _ACEOF
23666    rm -f conftest.$ac_objext conftest$ac_exeext
23667    if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
23668      (eval $ac_link) 2>conftest.er1
23669      ac_status=$?
23670      grep -v '^ *+' conftest.er1 >conftest.err
23671      rm -f conftest.er1
23672      cat conftest.err >&5
23673      echo "$as_me:$LINENO: \$? = $ac_status" >&5
23674      (exit $ac_status); } &&
23675             { ac_try='test -z "$ac_c_werror_flag"
23676                             || test ! -s conftest.err'
23677      { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
23678      (eval $ac_try) 2>&5
23679      ac_status=$?
23680      echo "$as_me:$LINENO: \$? = $ac_status" >&5
23681      (exit $ac_status); }; } &&
23682             { ac_try='test -s conftest$ac_exeext'
23683      { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
23684      (eval $ac_try) 2>&5
23685      ac_status=$?
23686      echo "$as_me:$LINENO: \$? = $ac_status" >&5
23687      (exit $ac_status); }; }; then
23688      ac_cv_lib_Xpm_XpmCreatePixmapFromBuffer=yes
23689    else
23690      echo "$as_me: failed program was:" >&5
23691    sed 's/^/| /' conftest.$ac_ext >&5
23692    
23693    ac_cv_lib_Xpm_XpmCreatePixmapFromBuffer=no
23694    fi
23695    rm -f conftest.err conftest.$ac_objext \
23696          conftest$ac_exeext conftest.$ac_ext
23697    LIBS=$ac_check_lib_save_LIBS
23698    fi
23699    echo "$as_me:$LINENO: result: $ac_cv_lib_Xpm_XpmCreatePixmapFromBuffer" >&5
23700    echo "${ECHO_T}$ac_cv_lib_Xpm_XpmCreatePixmapFromBuffer" >&6
23701    if test $ac_cv_lib_Xpm_XpmCreatePixmapFromBuffer = yes; then
23702      XPMLIB="-lXpm"
23703    else
23704      XPMLIB=""
23705    fi
23706    
23707    CFLAGS="$save_cflags"
23708    LIBS="$save_libs"
23709    echo "$as_me:$LINENO: checking for XPM Library" >&5
23710    echo $ECHO_N "checking for XPM Library... $ECHO_C" >&6
23711    if test $ac_cv_header_X11_xpm_h = yes && test "x$XPMLIB" != "x"; then
23712      echo "$as_me:$LINENO: result: yes" >&5
23713    echo "${ECHO_T}yes" >&6
23714      have_xpm="yes"
23715      XPM_CFLAGS="$X_CFLAGS"
23716      XPM_LIBS="$X_LIBS $XEXTLIB $XPMLIB $X_PRE_LIBS -lX11 $X_EXTRA_LIBS"
23717    else
23718      echo "$as_me:$LINENO: result: no" >&5
23719    echo "${ECHO_T}no" >&6
23720      if test $require_xpm = yes; then
23721        { { echo "$as_me:$LINENO: error: The XPM library '-lXpm' could not be found" >&5
23722    echo "$as_me: error: The XPM library '-lXpm' could not be found" >&2;}
23723       { (exit 1); exit 1; }; }
23724      fi
23725    fi
23726    
23727    
23728    
23729  ##  ##
23730  ## checking Motif libraries  ## checking Motif libraries
# Line 23843  fi Line 24086  fi
24086  if test "x$check_xaw3d" = xyes; then  if test "x$check_xaw3d" = xyes; then
24087    
24088  #  #
 # checking X Pixmap library  
 #  * libXpm : -lXpm -lXext -lX11  
 #  
   save_cflags="$CFLAGS"  
   save_libs="$LIBS"  
   CFLAGS="$save_cflags $X_CFLAGS $XAW3D_INCLUDES"  
   LIBS="$X_LIBS $XAW3D_LFLAGS $XEXTLIB $X_PRE_LIBS -lX11 $X_EXTRA_LIBS $save_libs"  
   echo "$as_me:$LINENO: checking for XpmCreatePixmapFromBuffer in -lXpm" >&5  
 echo $ECHO_N "checking for XpmCreatePixmapFromBuffer in -lXpm... $ECHO_C" >&6  
 if test "${ac_cv_lib_Xpm_XpmCreatePixmapFromBuffer+set}" = set; then  
   echo $ECHO_N "(cached) $ECHO_C" >&6  
 else  
   ac_check_lib_save_LIBS=$LIBS  
 LIBS="-lXpm $LIBS $LIBS"  
 cat >conftest.$ac_ext <<_ACEOF  
 /* confdefs.h.  */  
 _ACEOF  
 cat confdefs.h >>conftest.$ac_ext  
 cat >>conftest.$ac_ext <<_ACEOF  
 /* end confdefs.h.  */  
   
 /* Override any gcc2 internal prototype to avoid an error.  */  
 #ifdef __cplusplus  
 extern "C"  
 #endif  
 /* We use char because int might match the return type of a gcc2  
    builtin and then its argument prototype would still apply.  */  
 char XpmCreatePixmapFromBuffer ();  
 int  
 main ()  
 {  
 XpmCreatePixmapFromBuffer ();  
   ;  
   return 0;  
 }  
 _ACEOF  
 rm -f conftest.$ac_objext conftest$ac_exeext  
 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5  
   (eval $ac_link) 2>conftest.er1  
   ac_status=$?  
   grep -v '^ *+' conftest.er1 >conftest.err  
   rm -f conftest.er1  
   cat conftest.err >&5  
   echo "$as_me:$LINENO: \$? = $ac_status" >&5  
   (exit $ac_status); } &&  
          { ac_try='test -z "$ac_c_werror_flag"  
                          || test ! -s conftest.err'  
   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5  
   (eval $ac_try) 2>&5  
   ac_status=$?  
   echo "$as_me:$LINENO: \$? = $ac_status" >&5  
   (exit $ac_status); }; } &&  
          { ac_try='test -s conftest$ac_exeext'  
   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5  
   (eval $ac_try) 2>&5  
   ac_status=$?  
   echo "$as_me:$LINENO: \$? = $ac_status" >&5  
   (exit $ac_status); }; }; then  
   ac_cv_lib_Xpm_XpmCreatePixmapFromBuffer=yes  
 else  
   echo "$as_me: failed program was:" >&5  
 sed 's/^/| /' conftest.$ac_ext >&5  
   
 ac_cv_lib_Xpm_XpmCreatePixmapFromBuffer=no  
 fi  
 rm -f conftest.err conftest.$ac_objext \  
       conftest$ac_exeext conftest.$ac_ext  
 LIBS=$ac_check_lib_save_LIBS  
 fi  
 echo "$as_me:$LINENO: result: $ac_cv_lib_Xpm_XpmCreatePixmapFromBuffer" >&5  
 echo "${ECHO_T}$ac_cv_lib_Xpm_XpmCreatePixmapFromBuffer" >&6  
 if test $ac_cv_lib_Xpm_XpmCreatePixmapFromBuffer = yes; then  
   XPMLIB="-lXpm"  
 else  
   XPMLIB=""  
 fi  
   
   CFLAGS="$save_cflags"  
   LIBS="$save_libs"  
   
 #  
24089  # checking Athena Widget 3D library  # checking Athena Widget 3D library
24090  #  * libXaw3d : -lXaw3d -lXpm -lXmu -lXt -lXext -lSM -lICE -lX11  #  * libXaw3d : -lXaw3d -lXpm -lXmu -lXt -lXext -lSM -lICE -lX11
24091  #  #
# Line 24048  fi Line 24210  fi
24210    
24211    
24212    
   
24213  # FIXME: Replace `main' with a function in `-lsatellite':  # FIXME: Replace `main' with a function in `-lsatellite':
24214  #AC_CHECK_LIB([satellite], [main])  #AC_CHECK_LIB([satellite], [main])
24215  # FIXME: Replace `main' with a function in `-lslshell':  # FIXME: Replace `main' with a function in `-lslshell':
# Line 28782  s,@X_CFLAGS@,$X_CFLAGS,;t t Line 28943  s,@X_CFLAGS@,$X_CFLAGS,;t t
28943  s,@X_PRE_LIBS@,$X_PRE_LIBS,;t t  s,@X_PRE_LIBS@,$X_PRE_LIBS,;t t
28944  s,@X_LIBS@,$X_LIBS,;t t  s,@X_LIBS@,$X_LIBS,;t t
28945  s,@X_EXTRA_LIBS@,$X_EXTRA_LIBS,;t t  s,@X_EXTRA_LIBS@,$X_EXTRA_LIBS,;t t
28946    s,@XPM_CFLAGS@,$XPM_CFLAGS,;t t
28947    s,@XPM_LIBS@,$XPM_LIBS,;t t
28948  s,@XTOOLKIT_CFLAGS@,$XTOOLKIT_CFLAGS,;t t  s,@XTOOLKIT_CFLAGS@,$XTOOLKIT_CFLAGS,;t t
28949  s,@XTOOLKIT_LIBS@,$XTOOLKIT_LIBS,;t t  s,@XTOOLKIT_LIBS@,$XTOOLKIT_LIBS,;t t
28950  s,@LIBOBJS@,$LIBOBJS,;t t  s,@LIBOBJS@,$LIBOBJS,;t t

Legend:
Removed from v.1.14  
changed lines
  Added in v.1.15

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26